Subject: Re: LSM Joining Case Test - Sagar Arora
From: Sagar Arora <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 11 May 2020 07:57:14 +0000

| | LSM Joining Case Test

Name | Sagar Arora
E-mail | [email-masked]
Phone Number | (91) 8447972389
Which blurb would you select? | Blurb 3
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | In additional sentences I would like to add:- Firstly I will apologies for the inconvenience caused to the customer and I will co-ordinate with travel partner to get the resolution ASAP.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Customer service means solving customer queries through E-mail or calls.
For example:-If customer has not received the ticket and I am provding a food voucher for a good will then it will be a example of great customer to retain our valuable customer.

| |

You can edit this submission and view all your submissions easily.